.hero-block {
  position: relative;
  color: #fff;
}



.hero-media {
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 400px;
  height: calc(85dvh - 120px);
  padding: 60px 20px;
  /* space for content */
  display: flex;
  max-height: 730px !important;
}

.hero-overlay {
  position: absolute;
  inset: 0;
  background: #000;
}

.hero-content {
  position: relative;
  z-index: 2;
  text-align: center;
  max-width: 900px;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.hero-title {
  font-size: 72px;
  line-height: 70px;
  font-family: "playfair display", serif;
  font-weight: 700;
  margin: 0 0 0px;
}

.about_banner .hero-title {
  font-size: 87px;
  line-height: 95px;
}

.hero-subtitle {
  font-size: 18px;
  margin: 24px 0 0px;
}

.hero-actions {
  display: flex;
  gap: 16px;
  justify-content: center;
  margin-top: 84px;
}

.hero-actions .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  color: #222222;
  padding: 16px 4px;
  max-width: 192px;
  border-radius: 2px;
  font-size: 14px;
  line-height: 22px;
  font-weight: 500;
  text-decoration: none;
  letter-spacing: 0.5px;
  transition: all 0.3s ease;
  width: 100%;
  min-width: 100%;
}

.hero-actions .btn:hover {
  opacity: .8;
}

.hero-actions .btn-secondary {
  background: #fff;
}

.hero-block.ty-page .hero-actions {
  margin-top: 48px;
}

.hero-block.ty-page .hero-actions .btn {
  padding-left: 15px;
  padding-right: 15px;
}
.ty-page .hero-media {
    height: auto !important; 
}
@media (min-width: 1600.98px) {
  .hero-media {
    min-height: 600px;
    height: auto;
    display: flex;
  }
}

@media (max-width: 991.98px) {
  .hero-media {
    min-height: 390px;
    height: calc(65dvh - 120px);
    max-height: 600px !important;
  }

  .hero-title {
    font-size: 52px;
    line-height: 52px;
  }

  .about_banner .hero-title {
    font-size: 44px;
    line-height: 48px;
  }

  .hero-actions {
    margin-top: 44px;
  }
}

@media (max-width: 767.98px) {
  .hero-title {
    font-size: 30px;
    line-height: 36px;
    max-width: 90%;

  }

  .about_banner .hero-title {
    max-width: 100%;

  }

  .hero-media {
    min-height: 300px;
    height: calc(45dvh - 120px);
    padding: 20px 15px;
  }

  .hero-actions {
    margin-top: 30px;
    flex-direction: column;
    max-width: 147px;
    width: 100%;
  }
}